/*! main.scss v2.0.0 | FrameWork | Kaan Uymaz 2017 */

a,
a:before,
a:after,
input,
select,
button,
.trans,
.menu-toggle span i,
.big-nav,
.search .tt-suggestion {
    text-decoration: none;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -ms-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out
}

[data-x-multi],
[data-y-multi] {
    -webkit-transition: .3s linear;
    -o-transition: .3s linear;
    transition: .3s linear
}

.tz {
    clear: both
}

.pad40 {
    padding-top: 40px;
    padding-bottom: 40px
}

.navbar-default {
    background: transparent;
    border-color: transparent;
    margin-bottom: 0px;
    border-radius: none
}

.navbar-default .navbar-brand {
    color: #fff;
    float: none
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #5E5E5E
}

.navbar-right {
    margin-top: 8px
}

.navbar-default .navbar-nav>li>a {
    color: #333;
    font-size: 14px;
    font-weight: 600;
    font-style: normal;
    text-transform: none;
    padding: 35px 15px;
    padding-bottom: 26px
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    color: #ed1c24
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #ed1c24;
    background: transparent;
    background-color: transparent
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>.open>a:focus {
    color: #ed1c24;
    background: transparent
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
    color: #333;
    background-color: rgba(255, 255, 255, 0.7)
}

.navbar-default .navbar-nav>.dropdown>a .caret {
    border-top-color: #333;
    border-bottom-color: #333;
    background: transparent
}

.navbar-default .navbar-nav>.dropdown>a:hover .caret,
.navbar-default .navbar-nav>.dropdown>a:focus .caret {
    border-top-color: #ed1c24;
    border-bottom-color: #ed1c24;
    background: transparent
}

.navbar-default .navbar-nav>.open>a .caret,
.navbar-default .navbar-nav>.open>a:hover .caret,
.navbar-default .navbar-nav>.open>a:focus .caret {
    border-top-color: #ed1c24;
    border-bottom-color: #ed1c24;
    background: transparent
}

.navbar-default .navbar-nav>li>a:after {
    position: absolute;
    -webkit-transition: .6s;
    transition: .6;
    content: '';
    width: 0;
    left: 50%;
    bottom: -1px;
    height: 3px;
    background: #ed1c24
}

.navbar-default .navbar-nav>li:hover>a:after {
    position: absolute;
    width: 100%;
    -webkit-transition: .4s;
    transition: .4s;
    content: '';
    left: 0;
    bottom: -1px;
    height: 3px;
    background: #ed1c24
}

.navbar-default .navbar-nav>li>a:hover:after {
    width: 100%;
    left: 0
}

.navbar-default .navbar-nav>.active>a:before {
    position: absolute;
    width: 60%;
    margin: 0px auto;
    display: table;
    -webkit-transition: .4s;
    transition: .4s;
    content: '';
    left: 0;
    bottom: -1px;
    right: 0;
    height: 3px;
    background: #ed1c24
}

.navbar-default .navbar-nav>.dropdown>a:focus:before {
    position: absolute;
    width: 100%;
    margin: 0px auto;
    display: table;
    -webkit-transition: .4s;
    transition: .4s;
    content: '';
    left: 0;
    bottom: -1px;
    right: 0;
    height: 3px;
    background: #ed1c24
}

.navbar-default .navbar-toggle {
    border-color: none
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff
}

.dropdown-menu>li>a {
    padding: 12px 15px
}

.dropdown-menu>li {
    border-bottom: 1px solid #f1f1f1
}

.dropdown-menu {
    padding-bottom: 0;
    padding-top: 0;
    min-width: 230px
}

@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #777
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #333
    }
}

.dropdown-submenu {
    position: relative
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -2px;
    min-width: 260px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff
}

.dropdown-submenu.pull-left {
    float: none
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px
}

.image {
    width: 320px;
    height: 400px;
    background-color: #111111;
    position: relative;
    z-index: 10
}


@media screen and (max-width: 800px) {
    .image {
        width: 250px;
        height: 300px
    }
    .post__content h3 {
        font-size: 3.6em
    }
}

@media screen and (max-width: 600px) {
    .post__wrapper {
        flex-direction: column;
        justify-content: center
    }
    .image {
        width: 250px;
        height: 270px
    }
    .counter {
        top: -.6em;
        font-size: 17em
    }
    .post__content p {
        font-size: 12px
    }
}

#thirdPin>div {
    opacity: 0
}

body.compensate-for-scrollbar {
    overflow: hidden
}

@-webkit-keyframes a {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

@keyframes a {
    to {
        -webkit-transform: rotate(1turn);
        transform: rotate(1turn)
    }
}

.fancybox-animated {
    transition-timing-function: cubic-bezier(0, 0, 0.25, 1)
}

.fancybox-fx-slide.fancybox-slide--previous {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0)
}

.fancybox-fx-slide.fancybox-slide--next {
    opacity: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0)
}

.fancybox-fx-slide.fancybox-slide--current {
    opacity: 1;
    -webkit-transform: translateZ(0);
    transform: translateZ(0)
}

.fancybox-fx-fade.fancybox-slide--next,
.fancybox-fx-fade.fancybox-slide--previous {
    opacity: 0;
    transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1)
}

.fancybox-fx-fade.fancybox-slide--current {
    opacity: 1
}

.fancybox-fx-zoom-in-out.fancybox-slide--previous {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5)
}

.fancybox-fx-zoom-in-out.fancybox-slide--next {
    opacity: 0;
    -webkit-transform: scale3d(0.5, 0.5, 0.5);
    transform: scale3d(0.5, 0.5, 0.5)
}

.fancybox-fx-zoom-in-out.fancybox-slide--current {
    opacity: 1;
    -webkit-transform: scaleX(1);
    transform: scaleX(1)
}

.fancybox-fx-rotate.fancybox-slide--previous {
    opacity: 0;
    -webkit-transform: rotate(-1turn);
    transform: rotate(-1turn)
}

.fancybox-fx-rotate.fancybox-slide--next {
    opacity: 0;
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn)
}

.fancybox-fx-rotate.fancybox-slide--current {
    opacity: 1;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg)
}

.fancybox-fx-circular.fancybox-slide--previous {
    opacity: 0;
    -webkit-transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0);
    transform: scale3d(0, 0, 0) translate3d(-100%, 0, 0)
}

.fancybox-fx-circular.fancybox-slide--next {
    opacity: 0;
    -webkit-transform: scale3d(0, 0, 0) translate3d(100%, 0, 0);
    transform: scale3d(0, 0, 0) translate3d(100%, 0, 0)
}

.fancybox-fx-circular.fancybox-slide--current {
    opacity: 1;
    -webkit-transform: scaleX(1) translateZ(0);
    transform: scaleX(1) translateZ(0)
}

.fancybox-fx-tube.fancybox-slide--previous {
    -webkit-transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg);
    transform: translate3d(-100%, 0, 0) scale(0.1) skew(-10deg)
}

.fancybox-fx-tube.fancybox-slide--next {
    -webkit-transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg);
    transform: translate3d(100%, 0, 0) scale(0.1) skew(10deg)
}

.fancybox-fx-tube.fancybox-slide--current {
    -webkit-transform: translateZ(0) scale(1);
    transform: translateZ(0) scale(1)
}

@media (max-height: 576px) {
    .fancybox-caption {
        padding: 12px
    }
    .fancybox-slide {
        padding-left: 6px;
        padding-right: 6px
    }
    .fancybox-slide--image {
        padding: 6px 0
    }
    .fancybox-close-small {
        right: -6px
    }
    .fancybox-slide--image .fancybox-close-small {
        background: #4e4e4e;
        color: #f2f4f6;
        height: 36px;
        opacity: 1;
        padding: 6px;
        right: 0;
        top: 0;
        width: 36px
    }
}

.fancybox-share {
    background: #f4f4f4;
    border-radius: 3px;
    max-width: 90%;
    padding: 30px;
    text-align: center
}

.fancybox-share h1 {
    color: #222;
    font-size: 35px;
    font-weight: 700;
    margin: 0 0 20px
}

.fancybox-share p {
    margin: 0;
    padding: 0
}

.fancybox-share__button {
    border: 0;
    border-radius: 3px;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    line-height: 40px;
    margin: 0 5px 10px;
    min-width: 130px;
    padding: 0 15px;
    text-decoration: none;
    transition: all .2s;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap
}

.fancybox-share__button:link,
.fancybox-share__button:visited {
    color: #fff
}

.fancybox-share__button:hover {
    text-decoration: none
}

.fancybox-share__button--fb {
    background: #3b5998
}

.fancybox-share__button--fb:hover {
    background: #344e86
}

.fancybox-share__button--pt {
    background: #bd081d
}

.fancybox-share__button--pt:hover {
    background: #aa0719
}

.fancybox-share__button--tw {
    background: #1da1f2
}

.fancybox-share__button--tw:hover {
    background: #0d95e8
}

.fancybox-share__button svg {
    height: 25px;
    margin-right: 7px;
    position: relative;
    top: -1px;
    vertical-align: middle;
    width: 25px
}

.fancybox-share__button svg path {
    fill: #fff
}

.fancybox-share__input {
    background: transparent;
    border: 0;
    border-bottom: 1px solid #d7d7d7;
    border-radius: 0;
    color: #5d5b5b;
    font-size: 14px;
    margin: 10px 0 0;
    outline: none;
    padding: 10px 15px;
    width: 100%
}

.fancybox-thumbs {
    background: #ddd;
    bottom: 0;
    display: none;
    margin: 0;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    padding: 2px 2px 4px;
    position: absolute;
    right: 0;
    -webkit-tap-highlight-color: transparent;
    top: 0;
    width: 212px;
    z-index: 99995
}

.fancybox-thumbs-x {
    overflow-x: auto;
    overflow-y: hidden
}

.fancybox-show-thumbs .fancybox-thumbs {
    display: block
}

.fancybox-show-thumbs .fancybox-inner {
    right: 212px
}

.fancybox-thumbs__list {
    font-size: 0;
    height: 100%;
    list-style: none;
    margin: 0;
    overflow-x: hidden;
    overflow-y: auto;
    padding: 0;
    position: absolute;
    position: relative;
    white-space: nowrap;
    width: 100%
}

.fancybox-thumbs-x .fancybox-thumbs__list {
    overflow: hidden
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar {
    width: 7px
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-track {
    background: #fff;
    border-radius: 10px;
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3)
}

.fancybox-thumbs-y .fancybox-thumbs__list::-webkit-scrollbar-thumb {
    background: #2a2a2a;
    border-radius: 10px
}

.fancybox-thumbs__list a {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background-color: rgba(0, 0, 0, 0.1);
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    cursor: pointer;
    float: left;
    height: 75px;
    margin: 2px;
    max-height: calc(100% - 8px);
    max-width: calc(50% - 4px);
    outline: none;
    overflow: hidden;
    padding: 0;
    position: relative;
    -webkit-tap-highlight-color: transparent;
    width: 100px
}

.fancybox-thumbs__list a:before {
    border: 6px solid #ff5268;
    bottom: 0;
    content: "";
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 0.2s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    z-index: 99991
}

.fancybox-thumbs__list a:focus:before {
    opacity: .5
}

.fancybox-thumbs__list a.fancybox-thumbs-active:before {
    opacity: 1
}

@media (max-width: 576px) {
    .fancybox-thumbs {
        width: 110px
    }
    .fancybox-show-thumbs .fancybox-inner {
        right: 110px
    }
    .fancybox-thumbs__list a {
        max-width: calc(100% - 10px)
    }
}

.listNav,
.ln-letters {
    overflow: hidden;
    padding-left: 7px;
    padding-top: 5px;
    padding-bottom: 5px
}

.listNavHide {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0
}

.letterCountShow {
    display: block
}

.ln-letters a {
    border: 0px solid silver;
    border-right: none;
    display: block;
    float: left;
    font-size: 1.4em;
    padding: 2px 10px;
    color: #d20b07;
    text-decoration: none
}

.ln-letters .ln-last {
    border-right: 0px solid silver
}

.ln-letters a:hover,
.ln-letters .ln-selected {
    background-color: #eaeaea
}

.ln-letters .ln-disabled {
    color: #ccc
}

.ln-letter-count {
    color: #336699;
    font-size: .8em;
    left: 0;
    line-height: 1.35;
    position: absolute;
    text-align: center;
    top: 0;
    width: 20px
}

.portfolio_mainblock {
    width: 100%;
    float: left;
    padding: 50px 0 0 0
}

.filter_main_block {
    width: 100%;
    float: left
}

.cd-header {
    position: relative;
    height: 150px;
    background-color: #331d35
}

.cd-header h1 {
    color: #ffffff;
    line-height: 150px;
    text-align: center;
    font-size: 2.4rem;
    font-weight: 300
}

@media only screen and (min-width: 1170px) {
    .cd-header {
        height: 180px
    }
    .cd-header h1 {
        line-height: 180px
    }
}

.cd-main-content {
    position: relative;
    min-height: auto
}

.cd-main-content::after {
    clear: both;
    content: "";
    display: table
}

.cd-main-content.is-fixed .cd-tab-filter-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%
}

.cd-main-content.is-fixed .cd-gallery {
    padding-top: 76px
}

.cd-main-content.is-fixed .cd-filter {
    position: fixed;
    height: 100vh;
    overflow: hidden
}

.cd-main-content.is-fixed .cd-filter form {
    height: 100vh;
    overflow: auto;
    -webkit-overflow-scrolling: touch
}

.cd-main-content.is-fixed .cd-filter-trigger {
    position: fixed
}

@media only screen and (min-width: 768px) {
    .cd-main-content.is-fixed .cd-gallery {
        padding-top: 90px
    }
}

@media only screen and (min-width: 1170px) {
    .cd-main-content.is-fixed .cd-gallery {
        padding-top: 100px
    }
}



.our-doctors h2 {
    margin-top: 0;
    font-weight: 300;
    line-height: 1.2;
    font-family: 'Roboto Slab', serif;
    color: #0a585b;
    margin-bottom: 20px;
    font-size: 30px
}

.our-doctors .doctors-wrapper {
    border: 1px solid #e0e0e0;
    margin-bottom: 25px
}

.our-doctors .doctors-img {
    border-bottom: 1px solid #e0e0e0;
    overflow: hidden;
    background: url(../img/pages/home/doktorlar/doctor-bg.jpg) center center;
    position: relative
}

.our-doctors .doctors-img .img-hover-icon {
    position: absolute;
    width: 100%;
    height: 100%;
    align-items: center;
    display: flex;
    opacity: 0;
    transition: all 0.5s ease
}

.our-doctors .doctors-img .img-hover-icon i {
    margin: 0px auto;
    display: table;
    font-size: 30px;
    color: #fff
}

.our-doctors .doctors-img img {
    transform: scale(1);
    transition: all .3s ease-out;
    will-change: transform
}

.our-doctors .doctors-img:hover img {
    -webkit-transform: scale(1.05);
    transform: scale(1.05)
}

.our-doctors .doctors-img:hover .img-hover-icon {
    opacity: 1;
    transition: all 0.5s ease
}

.our-doctors .doctors-title {
    padding: 10px 13px;
    border-bottom: 1px solid #e0e0e0
}

.our-doctors .doctors-title h2 {
    font-family: 'Open Sans', sans-serif;
    color: #ed1c24;
    font-size: 16px;
    line-height: 26px;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    margin-bottom: 0
}

.our-doctors .doctors-title p {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
    text-transform: none;
    text-decoration: none;
    margin-bottom: 0
}

.our-doctors .doctors-description {
    color: #787878;
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
    padding: 10px 15px;
    border-bottom: 1px solid #e0e0e0
}

.our-doctors .doctors-contact {
    padding: 10px 15px
}

.our-doctors .doctors-contact .doctors-icon-box {
    color: #222222;
    font-size: 13px;
    line-height: 20px;
    font-weight: normal;
    font-style: normal;
    font-family: 'Open Sans', sans-serif;
    margin-bottom: 5px
}

.our-doctors .doctors-contact .doctors-icon-box i {
    color: #ed1c24;
    font-size: 15px
}

.patern h2 {
    font-size: 34px;
    line-height: 42px;
    font-weight: 300;
    font-style: normal;
    color: #0a585b;
    font-family: 'Roboto Slab', serif;
    margin-top: 0;
    margin-bottom: 30px
}



.our-doctors .doctors-title h2 {
    font-size: 15px
}

.our-doctors .doctors-title p {
    text-align: left;
    font-size: 11px
}



.doktor-line {
    margin-bottom: 15px;
    align-items: center;
    display: flex
}

.doktor-line h3 {
    margin: 0;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 0px
}

.doktor-line p {
    margin-bottom: 0
}

.content-button {
    font-size: 13px;
    color: red;
    font-weight: bold;
    text-align: left;
    background: none;
    box-shadow: none;
    border: none;
    font-style: italic
}




@media screen and (max-width: 1200px) {
    .navbar-default .navbar-nav>li>a {
        padding: 30px 10px;
        font-size: 13px
    }
    .img-ara-wrapper h2 {
        font-size: 28px
    }
    .img-ara-wrapper p {
        font-size: 15px
    }
    .our-doctors .doctors-title h2 {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis
    }
}

@media screen and (max-width: 992px) {
    .navbar-brand>img {
        width: 300px;
        margin-left: 15px
    }
    .navbar-toggle {
        margin-top: 24px;
        margin-right: 20px;
        margin-bottom: 21px
    }
    .navbar-default .navbar-nav>li>a {
        padding: 10px 10px;
        font-size: 13px
    }
    .navbar-right {
        float: left !important
    }
    .slider-wrapper-z {
        margin-top: 30px
    }
    .slider-wrapper-z .slider-z-left {
        margin-bottom: 20px
    }
    .slider-wrapper-z .slider-z-left h1 span {
        font-size: 25px
    }
    .slider-wrapper-z .slider-z-mid {
        margin-bottom: 20px
    }
    .services {
        background-repeat: repeat;
        margin-top: 20px
    }
    .services-wrapper {
        margin-top: 10px
    }
    .img-ara-wrapper h2 {
        font-size: 22px
    }
    .img-ara-wrapper p {
        font-size: 13px
    }
    .our-doctors .doctors-wrapper {
        margin-bottom: 25px
    }
    .carousel-indicators {
        bottom: 10px
    }
}

@media screen and (max-width: 768px) {
    .header-wrapper-section {
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 9999
    }
    #myCarousel {
        margin-top: 155px
    }
    .patern h2 {
        font-size: 26px
    }
    .about-cord h2 {
        font-size: 26px
    }
    .haberler h2 {
        font-size: 26px
    }
    .services-wrapper h2 {
        font-size: 26px
    }
    .about-cord h2 {
        font-size: 26px
    }
    .our-doctors h2 {
        font-size: 26px
    }
    .footer-bottom {
        margin-top: 20px
    }
    .img-ara-wrapper h2 {
        text-align: center
    }
    .img-ara-wrapper p {
        text-align: center
    }
    .vertical-align {
        display: table
    }
    .img-ara-wrapper .button-box-wrapper {
        float: none
    }
    .button-box-wrapper {
        float: none;
        display: table;
        margin: 20px auto
    }
    .img-ara-wrapper {
        height: auto;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover
    }
}

@media screen and (max-width: 1200px) {
    .header-top-wrapper .header-top-menu-list {
        margin: 0px auto;
        display: table
    }
    .header-top-wrapper .header-top-sosyal {
        margin: 10px auto;
        margin-bottom: 0;
        display: table
    }
    .navbar-brand>img {
        width: 200px
    }
    .navbar-toggle {
        margin-top: 15px;
        margin-right: 20px;
        margin-bottom: 15px
    }
    .patern h2 {
        font-size: 20px
    }
    .about-cord h2 {
        font-size: 20px;
        margin-top: 20px
    }
    .haberler h2 {
        font-size: 20px
    }
    .services-wrapper h2 {
        font-size: 20px
    }
    .our-doctors h2 {
        font-size: 20px
    }
    .haberler .haber-news-text h2 {
        font-size: 16px;
        margin-bottom: 0
    }
    .haberler .haber-news-text p {
        font-size: 12px
    }
    .services-wrapper .services-wrapper-box h3 {
        font-size: 16px
    }
    .services-wrapper .services-wrapper-box p {
        font-size: 12px
    }
    .slick-prev,
    .slick-next {
        top: -61%
    }
    .about-cord p {
        font-size: 13px
    }
    .accordion__panel .panel-title a {
        font-size: 14px
    }
    .panel-default>.panel-heading+.panel-collapse>.panel-body {
        font-size: 13px;
        padding-left: 10px
    }
    .footer-newsletter form input[type=submit] {
        font-size: 13px
    }
    .medisis-about-top p {
        font-size: 13px;
        line-height: 22px
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        min-height: 250px;
        object-fit: cover;
        object-position: center top
    }
}

@media screen and (max-width: 500px) {
    .ortalan {
        padding-top: 70px
    }
    .ortalan .ust-bar {
        border-top-left-radius: 0px;
        top: -103px;
        border-top-right-radius: 0px
    }
    .ortalan .rand-button {
        margin-top: 20px
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #000
    }
    .navbar-default .navbar-nav>.active>a:before {
        display: none
    }
    .navbar-default .navbar-nav>.active>a:after {
        display: none
    }
    .navbar-default .navbar-nav>li>a:after {
        display: none
    }
    .navbar-default .navbar-nav>li>a:before {
        display: none
    }
}


/*# sourceMappingURL=main.css.map */

.our-doctors .doctors-title h2 {
    font-size: 14px;
}

.news-mask {
    opacity: 0;
    transition: all 0.5s ease;
    cursor: pointer;
}

.news-mask:hover {
    opacity: 1;
    transition: all 0.5s ease;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
    height: 400px;
    object-fit: cover;
    object-position: center;
}

@media screen and (max-width: 768px) {
    .middle-area {
        margin: 0px auto;
    }
    .carousel-indicators {
        display: none;
    }
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        min-height: 200px;
        height: 200px;
    }
    .navbar-default .navbar-nav>.dropdown>a:focus:before {
        height: 1px;
        background: #d9d9d9;
    }
    .navbar-right {
        width: 100%;
    }
}

@media screen and (max-width: 500px) {
    .ortalan .ust-bar {
        top: -27px;
        padding-top: 5px;
    }
    .ortalan {
        padding-top: 0;
    }
}

.dropdown-menu>li {
    border-bottom: 0;
}

.dropdown-large {
    position: static !important;
}

.dropdown-menu-large {
    margin-left: 16px;
    margin-right: 16px;
    padding: 20px 0px;
    width: 100%;
}

.dropdown-menu-large > li > ul {
    padding: 0;
    margin: 0;
}

.dropdown-menu-large > li > ul > li {
    list-style: none;
    overflow: hidden;
}

.dropdown-menu-large > li > ul > li > a {
    display: block;
    padding: 8px 10px;
    clear: both;
    border-bottom: 1px solid #faf6f6;
    font-weight: 300;
    line-height: 1.428571429;
    color: #333333;
    white-space: normal;
    overflow: hidden;
    /* taşanları gizle */
    white-space: nowrap;
    /* alt satıra hiç inme */
    text-overflow: ellipsis;
    /* eğer uzunsa üç nokta koy */
}

.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}

.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    color: #999999;
}

.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
    text-decoration: none;
    background-color: transparent;
    background-image: none;
    filter: progid: DXImageTransform.Microsoft.gradient(enabled=false);
    cursor: not-allowed;
}

.dropdown-menu-large .dropdown-header {
    color: #428bca;
    font-size: 18px;
}

.dropdown-menu-large > li > ul > li > a:before {
    position: relative;
    content: "\f054";
    font-family: FontAwesome;
    font-style: normal;
    color: #b4b4b4;
    font-weight: normal;
    margin-right: 5px;
    margin-left: -15px;
    transition: all 0.3s ease;
    opacity: 0;
}

.dropdown-menu-large > li > ul > li:hover a:before {
    transition: all 0.5s ease;
    margin-left: 0px;
    opacity: 1;
}

@media (max-width: 768px) {
    .dropdown-menu-large {
        margin-left: 0;
        margin-right: 0;
    }
    .dropdown-menu-large > li {
        margin-bottom: 30px;
    }
    .dropdown-menu-large > li:last-child {
        margin-bottom: 0;
    }
    .dropdown-menu-large .dropdown-header {
        padding: 3px 15px !important;
    }
}


/*
 * Open dropdowns on hover instead of click.
 */

@media (min-width: 768px) {
    .dropdown:hover {
        background: #e7e7e7;
    }
    .dropdown:hover > .dropdown-menu {
        display: block;
    }
}


/*
 * The following is needed since the dropdowns are <div> elements instead
 * of <a> elements
 */

.nav > li > div {
    position: relative;
    display: block;
    padding: 10px 15px;
    cursor: default;
}

.navbar-nav > li > div {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
}

.navbar-default .navbar-nav > li > div {
    color: rgb(119, 119, 119);
}

.dropdown-open {
    background: #e7e7e7;
}

@media (max-width: 480px) {
    .carousel-inner>.item>a>img,
    .carousel-inner>.item>img {
        min-height: 132px;
        height: 132px;
    }
    .ortalan .ust-bar {
        position: relative;
        padding-bottom: 0;
        padding-top: 10px;
        top: 0;
    }
}
